-- Customer specific once-script DJIN4.
--
-- (c) 2016 Facilitor B.V.
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xDJIN4.lst
SET DEFINE OFF

-- DJIN#36237: Voor iedereen functie = 'Onbekend' en telefoonnummer wissen!
UPDATE prs_perslid
   SET prs_srtperslid_key = 1,
       prs_perslid_telefoonnr = '',
       prs_perslid_mobiel = '';

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
@djin.sql
